@charset "utf-8";
/*about:zyr
 * 内容：互联网营销网站-案例页面（套用5月10日 写的案例页面）
 *2017-10-10
 * */
body{min-width: 1120px;}
/*banner start*/
.inside-banner{
	width: 100%;
	position: relative;
	overflow:hidden ;
	height: 400px;
	min-width: 1200px;
}
.inside-banner> .bd{
	width: 1920px;
	position: absolute;
	left: 50%;
	margin-left: -960px;
	height: 400px;
}
.inside-banner> .bd ul,
.inside-banner> .bd li{
	width: 100%;
}
.inside-banner> .bd li a{
	display:inline-block; /* 现代浏览器 +IE6、7 inline 元素 */  
	*display:inline; /* IE6、7 block 元素 */  
	*zoom:1; 
	width: 100%;
	height: 100%;
	position: relative;
}
.inside-banner .hd{
	 position: absolute;
	 left: 50%;
	 margin-left:-600px;
	 bottom: 20px;
	 text-align:right;
	 z-index: 1;
	 width: 1200px;
}
.inside-banner .hd ul li{
	cursor: pointer;
    display: inline-block;
    zoom: 1;
    width: 35px;
    height: 3px;
    margin: 4px;
    background: #ff5b00;
    overflow: hidden;
    line-height: 9999px;
}

.inside-banner .hd ul .on {
    background: #272c30;
}
/*banner end*/
/*案例选项卡tab  start*/
.caseTab-box{
	background: #f8f8f8;
	border-bottom: 1px solid #e7e7e7;
}
.caseTab-list{
	overflow: hidden;
}
.caseTab-list li{
	float: left;
	width: 80px;
	text-align: center;
	height: 70px;
}
.caseTab-list li a{
	display:inline-block; /* 现代浏览器 +IE6、7 inline 元素 */  
	*display:inline; /* IE6、7 block 元素 */  
	*zoom:1; 
	width: 100%;
	line-height: 70px;
	color: #565656;
	font-size: 16px;
}
.caseTab-list .tab-on{
	height: 68px;
	background: #e7e7e7;
	border-bottom: 2px solid #34c7c7;
}
.caseTab-list .tab-on a{
	color: #34c7c7;
}
.caseTab-list li:hover{
	height: 68px;
	background: #e7e7e7;
	border-bottom: 2px solid #34c7c7;
}
.caseTab-list li:hover a{
	color: #34c7c7;
}
/*案例选项卡tab end*/

/*案例列表 start*/
.case-list{
	width: 100%;
	overflow: hidden;
	padding-top: 60px;
	min-width: 1200px;
}
.case-list li{
	width: 30.33%;
	float: left;
	margin-right: 3%;
	margin-bottom: 18px;
}
.case-list li a{
    display: block;
    width: 100%;
    height:220px;
    overflow: hidden;
    position: relative;
}
.case-list li a img{
	display:inline-block; /* 现代浏览器 +IE6、7 inline 元素 */  
	*display:inline; /* IE6、7 block 元素 */  
	*zoom:1; 
	width: 100%;
	height: 220px;
	min-width: 100%;
	min-height: 220px;
}
.case-name{
	width: 100%;
	font-size: 0;
	height: 60px;
	position: relative;
	text-align: left;
	overflow: hidden;
}
.case-name p{
    width: 0px;
    height: 1px;
    position: absolute;
    left: -5px;
    top: 50%;
    margin-top: -1px;
    background: #34c7c7;
}
.case-name strong{
	font-size: 18px;
	color: #565656;
	padding-right: 10px;
	line-height: 60px;
	font-weight: normal;
}
.case-name span{
	color: #848484;
	font-size: 12px;
	line-height: 60px;
}
.case-list li:hover .case-name p{
    width:46px;
}
.case-list li:hover .case-name strong{
    padding-left: 50px;
    color: #34c7c7;
}
.animate {
    -webkit-transition-duration: .5s;
    -moz-transition-duration: .5s;
    transition-duration: .5s;
 }
 .animate1{
	-webkit-animation:ripple 0.85s linear;
	-moz-animation:ripple 0.85s  linear;
	-ms-animation:ripple 0.85s  linear;
	 -o-animation:ripple 0.85s  linear;
    animation:ripple 0.85s  linear;
}
.ink{
    display: block;
  	position: absolute;
  	z-index: 999;
  	top: 0;
  	left: 0;
  	background:rgba(0, 0, 0, 0.15);
  	border-radius: 100%;
  	-webkit-transform:scale(0);
    -moz-transform:scale(0);
    -o-transform:scale(0);
    transform:scale(0);
}
.page-bg{border-top: 1px solid #e7e7e7}
.page-bg .page-box{margin-top:35px;}
/*案例列表 end*/
